.portrait ::placeholder{color: #c5c8d2;}
.portrait ::-webkit-input-placeholder{color: #c5c8d2;} 
.portrait input::-webkit-input-placeholder{color: #c5c8d2;} 
.portrait .container{
	color: #333;
	font-size: .2rem;
	padding: .6rem 0;
    letter-spacing: .04rem;
    overflow: auto;
}
.portrait .title{
	height: 1.04rem;
	line-height: 1.04rem;
	color: #333;
	font-size: .3rem;
    letter-spacing: .04rem;
	background: none;
}
.portrait .head{
	line-height: .36rem;
}
.portrait .head strong{
	font-size: .24rem;
}
.portrait .info_wrap{
	float: none;
	width: 100%;
}
.portrait .info_item{
	height: .6rem;
	line-height: .6rem;
	margin-bottom: .2rem;
}
.portrait .info_item input, 
.portrait .info_item select{
	height: .60rem;
    font-size: .20rem;
    border: 1px solid #c5c8d2;
    background-color: #f9f9f9;
    border-radius: .06rem;
}
.portrait .img_wrap{
	float: none;
	width: 100%;
}
.portrait .info_item span{
	color: #333;
}
.portrait .img_main .img_text{
	color: #333;
}
.portrait .container .must:after{
	color: #f6569f;
}
.portrait .img_tips{
	width: 100%;
	color: #8b91a4;
	font-size: .2rem;
	line-height: .36rem;
}
.portrait .img_tips p{
    text-indent: -2em;
    margin-left: 2em;
}
.portrait .btn_wrap{
	height: auto;
	margin-top: .8rem;
}
.portrait .btn_center{
	display: flex;
	flex-direction: column-reverse;
}
.portrait .btn_center span{
	display: block;
	float: none;
	width: 5.52rem;
	height: .96rem;
    line-height: .96rem;
    font-size: .32rem;
    font-weight: bold;
	border-radius: .48rem;
}
.portrait .btn_center .submit{
	background-color: #f6569f;
	margin-bottom: .24rem;
}
.portrait .btn_center .cancel{
	color: #f6569f;
	border-color: #f6569f;
}

.portrait .update_wrap{
	display: flex;
	justify-content: space-between;
}
.portrait .update_item {
	float: none;
    width: 1.66rem;
    height: .90rem;
    background-color: #f9f9f9;
    background-image: url(../img/upload_bg_portrait.png);
    -webkit-background-size: .23rem .24rem;
    background-size: .23rem .24rem;
    border: 1px solid #c5c8d2;
}
.portrait .tips_pop{
	width: 80%;
	height: 4rem;
}
